Benutzer-Werkzeuge

Webseiten-Werkzeuge


webserver:webserverkonfiguration

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
webserver:webserverkonfiguration [2019/08/15 12:23]
Martin Sebald MariaDB Upgrade
webserver:webserverkonfiguration [2019/08/15 12:24] (aktuell)
Martin Sebald MariaDB Url
Zeile 6: Zeile 6:
   * PHP 7.3, 7.2, 7.1, 7.0 (aktuell die Standardeinstellung),​ 5.6, 5.5, 5.4 oder 5.3 via FastCGI oder PHP-FPM ohne safe_mode. Achtung, PHP 5.5, 5.4 und 5.3 werden von der [[http://​www.php.net|PHP Group]] nicht mehr supported.   * PHP 7.3, 7.2, 7.1, 7.0 (aktuell die Standardeinstellung),​ 5.6, 5.5, 5.4 oder 5.3 via FastCGI oder PHP-FPM ohne safe_mode. Achtung, PHP 5.5, 5.4 und 5.3 werden von der [[http://​www.php.net|PHP Group]] nicht mehr supported.
   * [[webserver:​zugriff-auf-systemwerkzeuge|Zugriff auf Systemwerkzeuge]] (ImageMagick etc)   * [[webserver:​zugriff-auf-systemwerkzeuge|Zugriff auf Systemwerkzeuge]] (ImageMagick etc)
-  * Anbindung an MariaDB 10.4.x (100% kompatibel zu MySQL) Datenbanken+  * Anbindung an [[https://​mariadb.org|MariaDB]] 10.4.x (100% kompatibel zu MySQL) Datenbanken
   * Perl 5.2x   * Perl 5.2x
   * [[https://​de.wikipedia.org/​wiki/​Hypertext_Transfer_Protocol#​HTTP/​2|HTTP/​2]]   * [[https://​de.wikipedia.org/​wiki/​Hypertext_Transfer_Protocol#​HTTP/​2|HTTP/​2]]
  
 Unsere Kunden setzen erfolgreich viele populäre Webanwendungen auf unseren Servern ein. Eine Liste mit ein paar wenigen Beispielen [[webserver:​webapplikationen-bei-hot-chilli|finden Sie hier]]. Unsere Kunden setzen erfolgreich viele populäre Webanwendungen auf unseren Servern ein. Eine Liste mit ein paar wenigen Beispielen [[webserver:​webapplikationen-bei-hot-chilli|finden Sie hier]].
webserver/webserverkonfiguration.txt · Zuletzt geändert: 2019/08/15 12:24 von Martin Sebald